This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 549784 - notifications for new global shortcuts should be silenced
notifications for new global shortcuts should be silenced
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks: kde-4.4
  Show dependency treegraph
 
Reported: 2009-12-22 11:53 EST by Sebastian Vahl
Modified: 2010-01-31 21:50 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-31 21:50:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot (139.43 KB, image/png)
2009-12-22 11:53 EST, Sebastian Vahl
no flags Details
xsession-errors after login (163.74 KB, text/plain)
2009-12-22 11:54 EST, Sebastian Vahl
no flags Details

  None (edit)
Description Sebastian Vahl 2009-12-22 11:53:35 EST
Created attachment 379863 [details]
Screenshot

Description of problem:
After a login into KDE 4.4 many notifications for registering new global shortcuts appear. They should be silenced.


Version-Release number of selected component (if applicable):
kdebase-runtime-4.3.85-1
Comment 1 Sebastian Vahl 2009-12-22 11:54:33 EST
Created attachment 379864 [details]
xsession-errors after login

I've attached .xsession-errors if that helps.
Comment 2 Steven M. Parrish 2010-01-12 09:49:50 EST
This bug has been triaged

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Rex Dieter 2010-01-31 21:50:21 EST
Should get squashed when kdebase-runtime-4.3.98-1 lands (tomorrowish)

Note You need to log in before you can comment on or make changes to this bug.